Subject: Entex Gas Marketing Company - Enfolio Master Firm Purchase/Sale Agreement - 10/1/99
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 7 Jan 2000 08:20:00 -0800 (PST)

Have you seen the fully-executed copy of the subject Agreement with Enron 
North America Corp.?
 It is not listed in the Tracking List.   I was faxed an unexecuted copy by 
Reliant.   I understand Reliant
now has received a fully-executed copy, but we do not have this contract set 
up in Global.    

Will  you track this down with Legal and route it to me for briefing, as I am 
handling all Reliant and
Entex related contracts.

Thank you
Maggie